.about {}

img{
    width: 100%;
}

.about__txt {
    margin-top: 32px;
    line-height: calc(25/16);
}

.about__img {
    margin-top: 22px;
}

.about__shop_info {
    margin-top: 43px;
}

.about__shop_info__list {
    margin-top: 30px;
 
    border: 1px solid #333333;
}

.about__shop_info__list li{
    display: flex;
    height: 60px;
    align-items: center;
    line-height: calc(23/16);
}

.about__shop_info__list li:not(:last-child){
    border-bottom: 1px solid #333333;
}

.about__shop_info__list__dt{
    min-width:94px;
    text-align: center;
    border-right: #333333 1px solid;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content:center;
    background-color: #F2F2F2;
}

.about__shop_info__list__txt {
    padding: 0 9px;
}

.about__map {
    margin: 0 -20px;
    margin-top: 36px;
}
.about__map iframe{
    width: 100%;
    height: 343px;
}

@media (min-width: 768px){
    .content__wrapper{
        max-width: 860px;
    }
    .about {}

img{
    width: 100%;
}

.about__txt {
    margin-top: 58px;
    font-size: 18px;
    line-height: calc(35/18);
    text-align: center;
}

@media (max-width: 870px){
    
    .about__txt {
       
        font-size: 15px;
        
    }
}

.about__img {
    margin-top: 60px;
}

.about__shop_info {
    margin-top: 60px;
}

.about__shop_info__list {
    margin-top: 54px;
 
}

.about__shop_info__list li{
    display: flex;
    height: 60px;
    align-items: center;
    line-height: calc(23/16);
    font-size:18px;
}

.about__shop_info__list li:not(:last-child){
    border-bottom: 1px solid #333333;
}

.about__shop_info__list__dt{
    min-width:152px;
    text-align: left;
    border-right: #333333 1px solid;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content:flex-start;
    background-color: #F2F2F2;
    padding: 0 28px;
}

.about__shop_info__list__txt {
    padding: 0 28px;
}

.about__map {
    margin: 0;
    margin-top: 55px;
    width: 100vw;
    margin-left:calc((100% - 100vw)/2 - 9px)
}
.about__map iframe{
    width: 100%;
    height: 451px;
}
}